extends ../components/layout/layout.pug
include ../components/blocks/user/user-form/user-form.pug


block vars
    - var htmlclasses = ""

block metaog

block metaseo
    +headMetaSeo(head.main)

block append page
    .user-edit
        .section.section_default
            .section__content
                .section__header
                    h1.section__title Редактирование пользователя
                .section__body

                    form.form.form_default
                        .form__item.form-group.form-group_default
                            .form-group__header
                                h3 Аккаунт
                            .form-group__body
                                .fieldset.fieldset_grid3
                                    .fieldset__item.field
                                        label.label.label_default.label_s филиал
                                        .control.control_default.control_m
                                            select(multiple)
                                                option Москва
                                                option Питер
                                                option Казань
                                    .fieldset__item.field
                                        label.label.label_default.label_s роль
                                        .control.control_default.control_m
                                            select
                                                option Клиент
                                                option Эксперт
                                                option Оператор
                                                option Руководитель
                                                option Администратор
                                    .fieldset__item.field
                                        label.label.label_default.label_s класс эксперта
                                        .control.control_default.control_m
                                            select
                                                option 1
                                                option 2
                                                option 3

                        .form__item.form-group.form-group_default
                            .form-group__header
                                h3 Персональные данные
                            .form-group__body
                                .fieldset.fieldset_grid3
                                    .fieldset__item.field
                                        label.label.label_default.label_s фамилия
                                        .control.control_default.control_m
                                            input(type="text")

                                    .fieldset__item.field
                                        label.label.label_default.label_s имя
                                        .control.control_default.control_m
                                            input(type="text")
                                    .fieldset__item.field
                                        label.label.label_default.label_s отчество
                                        .control.control_default.control_m
                                            input(type="text")
                                    .fieldset__item.field
                                        label.label.label_default.label_s email
                                        .control.control_default.control_m
                                            input(type="text")
                                    .fieldset__item.field
                                        label.label.label_default.label_s телефон
                                        .control.control_default.control_m
                                            input(type="text")


                        .form__item.form-group.form-group_default
                            .form-group__header
                                h3 Фотография
                            .form-group__body
                                .user-thumb-edit
                                    .user-thumb-edit__thumb
                                    .user-thumb-edit__controls
                                        .btn.btn_s.btn_primary
                                            .btn__title Загрузить
                                        .btn.btn_s.btn_default.mt_xs
                                            .btn__title Удалить
                        .form__item.form-group.form-group_default
                            .form-group__header
                                h3 Сменить пароль
                            .form-group__body
                                .fieldset.fieldset_grid3
                                    .fieldset__item.field
                                        label.label.label_default.label_s текущий пароль
                                        .control.control_default.control_m
                                            input(type="text")
                                    .fieldset__item.field
                                        label.label.label_default.label_s новый пароль
                                        .control.control_default.control_m
                                            input(type="text")
                                    .fieldset__item.field
                                        label.label.label_default.label_s новый пароль еще раз
                                        .control.control_default.control_m
                                            input(type="text")
                        .form__item
                            .fieldset.fieldset_grid3
                                .fieldset__item
                                    button.btn.btn_m.btn_primary.btn_block
                                        .btn__grid
                                            .btn__title Сохранить
                        script.
                            $(document).ready(function () {
                                $('select').select2({});
                            });
